<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [advertisingFactor](./bitburner.corpindustrydata.advertisingfactor.md)

## CorpIndustryData.advertisingFactor property

Advertising factor (affects sales)

**Signature:**

```typescript
advertisingFactor?: number;
```
